# format: ID=name

[app::dlcs]
# 1=report all DLCs as unlocked
# 0=report only the DLCs mentioned
# some games check for "hidden" DLCs, hence this should be set to 1 in that case
# but other games detect emus by querying for a fake/bad DLC, hence this should be set to 0 in that case
# default=1
unlock_all=0
1374300=Total War: WARHAMMER III - Blood for the Blood God III
1670540=Total War: WARHAMMER III - Ogre Kingdoms
1824060=Total War: WARHAMMER III - Champions of Chaos
1834020=Total War: WARHAMMER III - Chaos Warriors
1834021=Total War: WARHAMMER III - Blood for the Blood God
1834022=Total War: WARHAMMER III - Call of the Beastmen
1834023=Total War: WARHAMMER III - The Grim and the Grave
1834024=Total War: WARHAMMER III - Wurrzag
1834025=Total War: WARHAMMER III - The King and the Warlord
1834026=Total War: WARHAMMER III - Grombrindal The White Dwarf
1834027=Total War: WARHAMMER III - Realm of The Wood Elves
1834030=Total War: WARHAMMER III - Bretonnia
1834031=Total War: WARHAMMER III - Isabella von Carstein
1834032=Total War: WARHAMMER III - Krell
1834033=Total War: WARHAMMER III - Norsca
1834034=Total War: WARHAMMER III - 30th Anniversary Regiments
1834035=Total War: WARHAMMER III - Jade Wizard
1834036=Total War: WARHAMMER III - Grey Wizard
1834037=Total War: WARHAMMER III - Rise of the Tomb Kings
1834038=Total War: WARHAMMER III - Tretch Craventail
1834039=Total War: WARHAMMER III - The Queen & The Crone
1834040=Total War: WARHAMMER III - Steps of Isha
1834041=Total War: WARHAMMER III - Alith Anar
1834042=Total War: WARHAMMER III - Bone Giant
1834043=Total War: WARHAMMER III - Curse of the Vampire Coast
1834044=Total War: WARHAMMER III - Lokhir Fellheart
1834045=Total War: WARHAMMER III - The Prophet & The Warlock
1834046=Total War: WARHAMMER III - Tiktaq'to
1834047=Total War: WARHAMMER III - Amethyst Wizard
1834048=Total War: WARHAMMER III - The Hunter and the Beast
1834049=Total War: WARHAMMER III - Gor-Rok
1834050=Total War: WARHAMMER III - Gotrek & Felix
1834051=Total War: WARHAMMER III - The Shadow & The Blade
1834052=Total War: WARHAMMER III - Repanse de Lyonesse
1834053=Total War: WARHAMMER III - The Warden & The Paunch
1834054=Unknown Steam app 1834054
1834055=Total War: WARHAMMER III - Black Orc Big Boss
1834056=Total War: WARHAMMER III - Catchweb Spidershrine
1834057=Total War: WARHAMMER III – The Twisted & The Twilight
1834058=Total War: WARHAMMER III - Skaven Chieftain
1834060=Total War: WARHAMMER III – Glade Captain
1834061=Total War: WARHAMMER III - Rakarth
1834062=Total War: WARHAMMER III – The Silence & The Fury
1834063=Total War: WARHAMMER III - Blood for the Blood God II
1834064=Total War: WARHAMMER III - Thorek Ironbrow
1834065=Total War: WARHAMMER III - Great Bray Shaman
1834066=Total War: WARHAMMER III - Ogre Mercenaries
2059190=Total War: WARHAMMER III - Forge of the Chaos Dwarfs	
2325830=Total War: WARHAMMER III – Shadows of Change
2325832=Total War: WARHAMMER III - Elspeth – Thrones of Decay
2574900=Total War: WARHAMMER III - Gorbad – Omens of Destruction
2891700=Total War: WARHAMMER III - Tamurkhan – Thrones of Decay
2891710=Total War: WARHAMMER III - Malakai – Thrones of Decay
3130740=Total War: WARHAMMER III - Golgfag – Omens of Destruction
3130750=Total War: WARHAMMER III - Skulltaker – Omens of Destruction
3301110=Total War: WARHAMMER III - The Changeling – Shadows of Change
3301120=Total War: WARHAMMER III - Yuan Bo – Shadows of Change
3301130=Total War: WARHAMMER III - Mother Ostankya – Shadows of Change
3450960=Unknown Steam app 3450960
3450970=Unknown Steam app 3450970
3450980=Unknown Steam app 3450980
3858050=Unknown Steam app 3858050
